/* GENERAL */

dd{font-weight:400;margin-bottom:15px;}
.alert-white{background-color: #fefefe;border-color: #e26148;border: 1px solid #e3e3e3;}
.alert-white p {font-size: 13px;}
.alert-admin {margin-bottom: 0; padding:5px;border-radius: 0;}
.well{background-color:#fefefe;-webkit-box-shadow:0 0 3px #fff;-moz-box-shadow:0 0 3px #fff;box-shadow:0 0 3px #fff;border-radius:3px;}
.product-extra{border-left: 1px solid #edeff1;box-shadow: inset 3px 0px 4px -1px #fafafa;}
.menu-whmcs-logged-in-container {margin-bottom: 90px;}
.adminreturndiv {display: none !important;}
.whmcs-wrapper {background-color:#f7f7f7;}
.flowcart-row {margin-top:15px}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control { color: #ccc; }
.input-lg, select.input-lg, .input-group-lg>.form-control, .input-group-lg>.input-group-addon, .input-group-lg>.input-group-btn>.btn {height: 56px;}

/* TITLE */

.type{display:flex;}
.type__1:after{content:'';-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;margin-left:15px;}
.type__3:before{content:'';-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;margin-right:15px;background:#fff;}
.titleline{margin-bottom:15px;}
.item-title{color:#000;}

/* TWEAKS */

.pagination{margin:10px 0;}
.btn-group{display:flex;}
.subhide,.subhidden{display:none;}
label,dt{font-weight:400; color: #999; }
#languagefrm{display:none;}
.input-group-addon {border: none;}
.btn-default .glyphicon{color: #fff;}

/* LABELS AND BADGES */

.label.pending, .label-pending{background-color:#F89406;}
.label.active, .label-active{background-color:#46A546;}
.label.suspended, .label-suspended{background-color:#0768B8;}
.label.terminated, .label-terminated{background-color:#C43C35;}
.label.cancelled, .label-cancelled{background-color:#BFBFBF;}
.label.expired, .label-expired{background-color:#888;}
.label.fraud, .label-fraud{background-color:#000;}
.label.paid, .label-paid{background-color:#779500;}
.label.refunded, .label-refunded{background-color:#248;}
.label.collections .label-collections{background-color:#D3C403;}
.label-closed {background-color: #888;}
.badge-important{background-color:#d9534f;}
.badge-success{background-color:#5cb85c;}
.badge-warning{background-color:#f0ad4e;}
.badge-circle{border-radius:12px;padding:6px 9px;}
.badge-circle-sm{border-radius: 12px;padding:6px 6px; background-color: #fff!important;}
.label.pendingtransfer{background-color:#f0ad4e;}
.status-pending{background-color:#D9534F;}
.status-pending.transfer{background-color:#A68500;}
.status-suspended{background-color:#F0AD4E;}
.status-customer-reply{background-color:#f60;}
.status-fraud,.status-answered{background-color:#000;}
.status-expired{background-color:#004258;}
.status-cancelled{background-color:#87939F;}
.status-terminated{background-color:#666;}
.status-inprogress{background-color:#c00;}
.status-closed{background-color:#888;}
.status-unpaid{background-color:#ED3E48;}
.status-collections{background-color:#9A141E;color:#FFF;}
.status-refunded{background-color:#319FC3;}
.status-onhold,.status-delivered{background-color:#248;}
.status-paid,.status-accepted{background-color:#498302;}

/* POPUP */

body.popupwindow{background-color:#efefef;margin:0;padding:15px;}
body.popupwindow .popupcontainer{height:250px;background-color:#fff;border:1px solid #ccc;overflow:auto;margin:15px;padding:15px;}

/* TICKETS */

.panel-default>.adminheader{border-left-width:3px;border-left-style:solid;}
table.ticketrating{display:table;width:auto;border:0;border-spacing:1px;border-collapse:separate;margin-top:0;margin-bottom:0;font-size:11px;-moz-box-sizing:border-box;text-indent:0;-moz-border-radius:0;-webkit-border-radius:0;-o-border-radius:0;border-radius:0;}
table.ticketrating td{display:table-cell;min-width:16px;line-height:16px;vertical-align:inherit;text-align:inherit;border:0;padding:0;}
table.ticketrating td.point{cursor:hand;}
.tweetbutton {float:right;margin: 0 0 20px 30px;}
.whmcs-wrapper .panel-default.panel-ticket .panel-heading {background: #f5f5f5;}

/* CHAT TRANSCRIPT */

div.chat div.visitor div.name,div.chat div.operator div.name{font-weight:700;}
div.chat div.visitor div.message,div.chat div.operator div.message{padding:0 25px;}

/* SECURITY */

div#twofaactivation{width:75%;min-height:250px;background-color:#fff;border:4px solid #efefef;text-align:center;-moz-border-radius:10px;-webkit-border-radius:10px;-o-border-radius:10px;border-radius:10px;margin:50px auto;padding:20px;}
div#twofaactivation .errorbox{background-color:#FF4F4F;text-shadow:none;color:#fff;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;-o-border-radius:5px;border-radius:5px;margin:0 0 20px;padding:10px 20px;}
div.twofabackupcode p{font-size:24px;line-height:24px;margin:0;}
div#twofaactivation p,div.twofabackupcode{margin:15px 0;}
#pwstrengthbox.strong{color:#468847;}
#pwstrengthbox.moderate{color:#c09853;}
#pwstrengthbox.weak{color:#b94a48;}

/* DOMAIN CHECKER */

div.domainresults div.domain-checkout-area {display: none;float:right;padding: 15px 0px;}
#pricingTable .panel-default>.panel-heading {background-color:#a9b0bb;}

/* CREDIT CARD */

div.credit-card .logo-visa {color: #1a1f71;}
div.credit-card .logo-amex {color: #43abdf;}
div.credit-card .logo-mastercard {color: #ed0b00;}
div.credit-card .logo-discover {color: #000000;}

/* TABLES AND FORMS */

.table{background-color:#fefefe;}
.cell-inner-list{list-style-type:none;margin:5px 0;padding:0;}
.form-inline .form-group{margin-left:0;margin-right:0;}
.inputs-list{list-style-type:none;}
table th a{color:#666;cursor:pointer;font-size:12px;font-weight:600;text-shadow:0 1px rgba(255,255,255,0.5);}
table .headerSortasc:after{content: "\e253";font-family: 'Glyphicons Halflings';padding-left: 0.50em;font-size: 0.75em;vertical-align: bottom;}
table .headerSortdesc:after {content: "\e252";font-family: 'Glyphicons Halflings';padding-left: 0.50em;vertical-align: bottom;font-size: 0.75em;}
.table thead>tr>th,.table tbody>tr>th,.table tfoot>tr>th,.table thead>tr>td,.table tbody>tr>td,.table tfoot>tr>td{border-top:1px solid #e8e8e8;}
.control-label {letter-spacing: 0.1em;text-transform: uppercase; }
.form-control{color:#777;background-image:none;border:none;border-radius:0;box-shadow:none;text-shadow:none;border-color:transparent;}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control { color: #bbb; }

/* TABS */

.tabs-container{margin-top:32px;margin-bottom:60px;}
.tabs-container .panel-body{background:#fff;border:1px solid #e7eaec;border-radius:2px;position:relative;padding:20px;}
.tabs-container .nav-tabs > li.active > a,.tabs-container .nav-tabs > li.active > a:hover,.tabs-container .nav-tabs > li.active > a:focus{background-color:#fff;border:1px solid #e7eaec;border-bottom-color:transparent;border-top:#1abc9c 3px solid;}
.tabs-container .nav-tabs > li{float:left;margin-bottom:-1px;}
.tabs-container .tab-pane .panel-body{border-top:none;}
.tabs-container .nav-tabs{border-bottom:1px solid #e7eaec;}
.tabs-container .tabs-left .tab-pane .panel-body{border-top:1px solid #e7eaec;}
.tabs-container .nav-tabs > li a:hover{background:transparent;border-color:transparent;}
.tabs-container .nav-tabs>li>a{color:#aaa;padding:19px;}
.tabs-container .nav-tabs>li.active>a{color:#333;}

/* FILE */

.btn-file{position:relative;overflow:hidden;}
.btn-file input[type=file]{position:absolute;top:0;right:0;min-width:100%;min-height:100%;font-size:999px;text-align:right;filter:alpha(opacity=0);opacity:0;background:red;cursor:inherit;display:block;}
#fileuploads input[readonly]{background-color:#FFF!important;cursor:text!important;}

/* AVATAR */

.menu-avatar{-webkit-border-radius:3px;-moz-border-radius:3px;-ms-border-radius:3px;-o-border-radius:3px;border-radius:3px;width:30px;height:30px;margin-right:10px;}
.ui-widget-header {background-color: #0aa4ca!important;}
.sliderlabel.selected {color: #0aa4ca!important;}

/* CLIENT AREA */

.clientarea-normal{text-align:center;}
.clientarea-normal.rounded .clientarea-button{margin-left:10px;margin-right:10px;}
.clientarea-normal.rounded .clientarea-button a{border-radius:50% 50% 50% 50%;padding:16px;}
.clientarea-normal .clientarea-button{display:inline-block; position:relative;}
.clientarea-normal .clientarea-button h4 {font-size:16px;}
.clientarea-normal .clientarea-button a{background:#fff;color:#626262;display:block;min-width:156px;white-space:nowrap;padding:30px 0;border:1px solid #e7e5e5;}
.clientarea-normal .badge,.clientarea-normal .label{box-shadow:none;display:block;position:absolute;right:20px;top:5px;padding:8px 10px;}
.clientarea-normal .clientarea-button a:hover{text-decoration:none;cursor:pointer;}
.clientarea-normal .clientarea-button a:active{box-shadow:none;}
.clientarea-normal .clientarea-button a > span{display:block;font-weight:300;font-size:60px;padding-top:4px;padding-bottom:15px;color:#34495e!important;}
.clientarea-normal .clientarea-button a > i{color:gray;font-size:60px; padding-bottom: 15px;}
.clientarea-normal .clientarea-button.default a{border:1px solid #D9D9D9;box-shadow:0 1px 2px 0 #F8F8F8 inset;}
.clientarea-normal .clientarea-button.default a:hover{opacity:0.95;transition:opacity .2s ease-in-out 0;}

ul#menu-whmcs-logged-out, ul#menu-whmcs-logged-in {list-style-type: none; text-align: left; padding-left: 3px;}
ul#menu-whmcs-logged-out li, ul#menu-whmcs-logged-in li {padding: 10px 0;}

@media only screen and (max-width : 320px) {
    .clientarea-normal .clientarea-button h4 {font-size:12px;}
    .clientarea-normal .clientarea-button a {min-width:130px;padding: 15px 0;}
    .clientarea-button a>span {font-size:40px!important;}
}



/* NAVBAR */

.navbar-flattern {margin:0 0 30px; border:none; min-height: 60px;border-radius: 0;}
.navbar-flattern.navbar-default {background-color: #f8f8f8!important;}
.navbar-flattern .nav > li > a{line-height:30px;text-shadow:none!important;-webkit-transition:background 1s ease;-moz-transition:background 1s ease;-o-transition:background 1s ease;transition:background 1s ease;}
.navbar-flattern .navbar-brand:hover,.navbar-flattern .navbar-brand:focus{color:#fff;background-color:transparent;}
.navbar-flattern .navbar-nav>.active>a,.navbar-flattern .navbar-nav>.active>a:hover,.navbar-flattern .navbar-nav>.active>a:focus{color:#fff;background-color:#61697a;}
.dropdown-menu.dropdown-close.pull-right{left:auto;right:-5px;}
.dropdown-navbar {width:270px;padding:0;}
.dropdown-navbar > li {background-color:#fff;padding:0 8px;}
.dropdown-navbar > li > a {border-bottom:1px solid;font-size:12px;line-height:22px;color:#555;margin:0;padding:10px 2px;}
.user-menu>li>a{padding:4px 12px;}
.dropdown-navbar > li.dropdown-header {text-shadow:none;padding-top:0;padding-bottom:0;line-height:34px;font-size:13px;font-weight:700;text-transform:none;border-bottom:1px solid;}
.dropdown-navbar.navbar-status > li.dropdown-header {color:#c09853;border-bottom-color:#e0cca9;}
.dropdown-navbar.navbar-status > li > a {border-bottom-color:#fcf8e3; padding: 10px 0;}
.dropdown-navbar.navbar-status > li:hover {background-color:#fcf8e3;}
.dropdown-footer>a {text-align: center;}
li.dropdown-footer>a:hover {background-color: #FFF;text-decoration: underline;}
.dropdown-navbar > li.dropdown-footer {padding: 0;}
.navbar-flattern .navbar-toggle .icon-bar {background-color:#bbb;}
.navbar-mail{width: 280px;}
@media (max-width:767px) {
    .navbar-flattern .navbar-nav .open .dropdown-menu>li>a{color:#999;}
}

/* QUICK SERVER LOGIN ADDON */

#qsl input[type="submit"],#qsl input[type="button"]{font-family:FontAwesome, 'Open Sans', sans-serif;}
.server-list input[type="submit"]{font-family:FontAwesome, 'Open Sans', sans-serif; color:#333;background-color:#fff;display:inline-block;margin-bottom:0;font-size:12px;font-weight:400;line-height:1.5;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:3px;border-color:#ccc;padding:1px 5px;}
.server-list .btn{font-family:FontAwesome, 'Open Sans', sans-serif;}
.percentage{font-size:14px;font-weight:400;display:inline-block;vertical-align:top;}
.easyPieChart,.easy-pie-chart{position:relative;text-align:center;}
.easyPieChart canvas,.easy-pie-chart canvas{position:absolute;top:0;left:0;}
.infobox-small{height:52px;text-align:left;}
.infobox-small>.infobox-progress{display:inline-block;width:50px;max-width:50px;height:52px;line-height:48px;vertical-align:middle;}
.infobox-small>.infobox-data{display:inline-block;text-align:left;font-size:11px;vertical-align:middle;max-width:115px;min-width:0;}
.modal-header {margin-bottom: 15px;}
@media (min-width:768px){.modal-content {padding: 15px;}.modal-sm {width: 438px;}}
.server-list table tr td {border-top: none;border-bottom: 1px solid #e7eaec;padding: 10px px;vertical-align: middle;}
.server-list table tr:last-child td {border-bottom: none;}
.progress-bar {background-color: #e26148;}
.progress-mini, .progress-mini .progress-bar {height: 5px; margin-bottom: 0px;}
.server-actions {text-align: right;vertical-align: middle;}
.server-title a {font-size: 14px; color: #676a6c; font-weight: 600;}

/* DATATABLES */

.list-group{background-color:#fff;display:inline-block;width:100%;}
.filter_top .panel-heading{color:#555;text-decoration:none;}
.filter_top .list-group-item{border:0;padding:11px 15px;}
.border-radius{border-radius:0;}
.filter_top.panel{background-color:transparent;border-radius:0;box-shadow:none;border:0;margin-bottom:0;}
.panel > .list-group:last-child .list-group-item:last-child,.panel > .panel-collapse > .list-group:last-child .list-group-item:last-child{border-radius:0;box-shadow:none;border:0;}
.filtershow{display:block;}
.dataTables_wrapper .paging_simple_numbers,.dataTables_wrapper .dataTables_length{display:inline-block;width:50%;}
.dataTables_wrapper .paging_simple_numbers{float:right;}
.filter_top div.dataTables_filter{display:inline-block;float:right;text-align:right;}
.filter_top .elemetsholder{display:inline-block;padding:3px;}
.panel{border:0;box-shadow:none;margin-bottom:24px;}
.panel-heading{font-size:16px;position:relative;border:0;text-transform:uppercase;font-weight:700;border-top-right-radius:1px;border-top-left-radius:1px;padding-bottom:10px;}
.sorting_asc:before,.sorting_desc:before,.sorting:before,.paginate_disabled_next:before,.paginate_disabled_previous:before,.paginate_enabled_previous:before,.paginate_enabled_next:before{position:relative;top:3px;padding-right:7px;display:inline-block;font-family:FontAwesome;-webkit-font-smoothing:antialiased;font-style:normal;font-weight:400;float:left;line-height:1;color:#555;}
.sorting_asc:before{content:"\f0dd";}
.sorting_desc:before{content:"\f0de";}
.sorting:before{content:"\f0dc";opacity:0.2;}
div.dataTables_filter input{opacity:0.6;border:none;border-radius:0;}
.dataTables_wrapper .dataTables_paginate .pagination>li>a,.dataTables_wrapper .dataTables_paginate .pagination>li>span{padding:4px 8px;}
.dataTables_wrapper .dataTables_length{float:left;}
.panel-default>.panel-heading a,.panel-default>.panel-heading a:hover{color:#fff;text-decoration:none;}
table.dataTable thead .sorting_desc:after,table.dataTable thead .sorting_asc:after,table.dataTable thead .sorting:after{content:none!important;}
.panel > .list-group .list-group-item, .panel > .panel-collapse > .list-group .list-group-item{border: none !important;}
.sidebar .list-group a{width: 100%;float: none;}
.dataTables_wrapper .table>tbody>tr>td,.dataTables_wrapper .table>tbody>tr>th,.dataTables_wrapper .table>tfoot>tr>td,.dataTables_wrapper .table>tfoot>tr>th,.dataTables_wrapper .table>thead>tr>td {padding: 14px 8px;}
.dataTables_wrapper .table>thead>tr>th {padding: 9px!important;}
.dataTables_wrapper table.dataTable {margin-bottom: 0 !important;margin-top: 0 !important;}
.dataTables_wrapper .table>thead>tr>th {border-bottom: none;}
.dataTables_wrapper .panel-footer {border-top:none;}
.panel-filter .panel-heading {padding-top: 14px; padding-bottom:14px;}
.whmcs-wrapper .panel-default .panel-heading { background: #4d4a51;}

/* BREADCRUMBS */

p#breadcrumbs{margin-bottom:0;background-color:transparent;font-weight:700;}
span.sep:before{content:'\e080';font-family:'Glyphicons Halflings';font-size:10px;margin:0 7px;}
p#breadcrumbs a:first-of-type,p#breadcrumbs span:first-of-type{display:none;}

/* MARKDOWN */

.markdown-content h1{font-size:1.6em;color:#333;}
.markdown-content h2{font-size:1.4em;color:#333;}
.markdown-content h3{font-size:1.2em;color:#333;}
.markdown-content h4{font-size:1.1em;color:#333;}
.markdown-content pre{background-color:#444;color:#f8f8f8;border:0;padding:15px;}
.markdown-content pre code{white-space:pre;word-break:normal;word-wrap:normal;}
.markdown-content blockquote{font-size:1em;}
.markdown-content table{background-color:#fff;border:1px solid #ddd;margin:10px 0;}
.markdown-content table > thead > tr > th{background-color:#f8f8f8;border:1px solid #ddd;font-weight:700;text-align:center;padding:4px 10px;}
.markdown-content table > tbody > tr > td{border:1px solid #ddd;padding:3px 8px;}
.markdown-editor-status{font-size:9pt;color:#959694;text-align:right;padding:2px 10px;}
.small-font{font-size:.9em;}

/* ITEM */

.item p{margin:0;padding:0;}
.item{color:#333;position:relative;z-index:2;display:block;border-bottom-color:rgba(0,0,0,.07);border-bottom-width:1px;border-bottom-style:solid;margin:0; margin-top: 1px;padding-top: 15px;padding-bottom: 5px;}
a.item:hover{text-decoration:none;color:#333;}
.item-even, .inv-item-even {background-color: #f5f5f5;}
.item-odd, .inv-item-odd  {background-color: #fff;}

/* SIDEBAR */
ul#menu-whmcs-logged-in, ul#menu-whmcs-logged-out { list-style-type: none; text-align: left; }
ul#menu-whmcs-logged-in li, ul#menu-whmcs-logged-out li { border-top: 1px solid #e4e4e4; padding: 12px 2px; }
ul#menu-whmcs-logged-in li:first-child, ul#menu-whmcs-logged-out li:first-child { border-top: 0; }
ul#menu-whmcs-logged-in li a, ul#menu-whmcs-logged-out li a { color: #444; display: block; }
ul#menu-whmcs-logged-in li a:before, ul#menu-whmcs-logged-out li a:before { content: "\f105"; font-family: FontAwesome; font-weight: 400; font-style: normal; display: block; float: right; text-decoration: inherit; font-size: 14px; }
a {text-decoration: none; outline: none !important; transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; }
ul#menu-whmcs-logged-in li a:hover, ul#menu-whmcs-logged-out li a:hover { color: #f1582d; }


/* ANNOUNCEMENTS */
.timeline { position: absolute; top: 0; left: 30px; width: 2px; height: 94%; background: #e4e4e4; float: left; z-index: 0; }
.standard-items .announce-item { border: 0; margin-top: 60px; margin-bottom: 10px; padding-top: 0; z-index: 1; position: relative; }
.standard-items .announce-item:first-child { margin-top: 0; }
.standard-post-date { border-radius: 2px; background-color: #e3e3e3; padding: 10px 20px; display: inline-block; text-transform: uppercase; font-size: 12px; font-weight: 700; margin-bottom: 30px; }
.standard-post-content { background: #fff; position: relative; padding: 25px 30px 30px; margin-bottom: 4px; border-radius: 4px; box-shadow: 0 1px 2px rgba( 0, 0, 0, .1 ); }
.standard-post-content.no-thumb:before { width: 0; height: 0; border-top: 20px solid transparent; border-bottom: 20px solid transparent; border-left: 30px solid #fff; top: -16px; position: absolute; left: 17px; }
.standard-post-content h1 { margin-top: 0; margin-bottom: 2px; -ms-word-wrap: break-word; word-wrap: break-word; }
.standard-post-content h1 a:hover { text-decoration: none; }
.announce-item .comments-likes { float: right; font-weight: 400; margin-top: 8px; }